From 10ecc890800211779dcddf247e35d31342b70a52 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 16:07:54 +0200
Subject: [PATCH 068/310] encfs: rebuild for libressl-2.9.2.

---
 srcpkgs/encfs/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/encfs/template b/srcpkgs/encfs/template
index 39ed4563dfe..411f4bab0bf 100644
--- a/srcpkgs/encfs/template
+++ b/srcpkgs/encfs/template
@@ -1,7 +1,7 @@
 # Template file for 'encfs'
 pkgname=encfs
 version=1.9.5
-revision=2
+revision=3
 build_style=cmake
 hostmakedepends="pkg-config perl"
 makedepends="fuse-devel libressl-devel gettext-devel"

